@charset "UTF-8";
/* CSS Document */

* {
	padding: 15px;
	font-family: 'Oswald', serif;
}


@media screen and (min-width: 735px) {
	.wrapper {
		width: 100%;
		position:relative;
		background:   url(../images/header.jpg)no-repeat;
		background-size: cover;
		background-position: center;
	}
}


@media screen and (max-width: 735px) {
    .wrapper {
		width: 100%;
		position:relative;
		background:   url(../images/1dmita.jpg)no-repeat;
		background-size: cover;
		background-position: center;
	}
}

.headerTitle {
	text-shadow: 2px 2px 0px #eee, 5px 5px 0px #707070;
}

.hideMe {
	visibility: hidden;
}

.showMe {
	visibility: visible;
}

.intro {
	padding-left: 5%;
	padding-right: 5%;
}

.scoreDiff {
	font-size: 1.25rem;
}

.triviaQuestion {
	padding: 0 20px 0 0px;
}

.lrgBtn {
	font-size: 1.5rem;
}

button:focus {
	outline:0;
}

.round {
	border-radius: 100px;
}

hr { 
	margin-top: -7%;
}

h1 {
    font-family: 'Six Caps', sans-serif;
    font-size: 8rem;
	letter-spacing: 10px;
}

h2 {
	color: #CC4B37;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 20px;
}

h3 {
	font-family: 'Playfair Display', serif;
}

.fullsized {
	width: 100%;
	padding-top: 5%;
	padding-bottom: 5%;
}